Subject: Re: Job | Tech Support Remote Screening
From: Balmukund Tiwari <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 13:57:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3710 Applicants

View All

Balmukund Tiwari
I have done my graduation for B.tech in information technology is r.g.p.v. University Bhopal .on 2013 and I have currently working for desktop support engineer and server handling and data back to server and mantain server and chack stogare and handling tab to recover user data and work with antyvirs McAfee and have basic knowledge of sap and right now end user provide services to sap and I have all work in network fild I go shud be come a sap admin and growth myself please I'm not interested for calling frofile so plz don't mail for call center

Shortlist

Reject

Current Designation Executive Network Engineer
Current Company Irb Infrastructure Pvt LTD
Notice Period 1 Months
Previous Designation Senior Engineer
Previous Company CI Infotech Pvt. Ltd.

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
ms outlook, dhcp, installation, application software support, active directory, networking, SAP Basis, Hardware, Technical Support, Troubleshooting, Active Directory, Group Policy, DHCP, DNS, GPO, WSUS, FSMO, MS Exchange, Desktop Engineering, LAN Troubleshooting, Laptop

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem